configure: check for --as-needed support early
[ffmpeg.git] / ffprobe.c
Reading blob failed.